<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tt/domains/adv.adju" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Possible values</Title>
		<Keyword ContextSensitive="No"><Level1>Possible values</Level1>
		</Keyword>
	</Header>
	<ListValue ID="none"><Value>Not</Value>
		<Paragraph class="Default"><GUIRef href="/baanerp/tt" role="package">Tools</GUIRef> does not align the characters that you enter.</Paragraph>
	</ListValue>
	<ListValue ID="left"><Value>Left</Value>
		<Paragraph class="Default"><GUIRef href="/baanerp/tt" role="package">Tools</GUIRef> aligns the characters that you enter to the left of the field.</Paragraph>
	</ListValue>
	<ListValue ID="right"><Value>Right</Value>
		<Paragraph class="Default"><GUIRef href="/baanerp/tt" role="package">Tools</GUIRef> aligns the characters that you enter to the right of the field.</Paragraph>
	</ListValue>
	<ListValue ID="centre"><Value>Centered</Value>
		<Paragraph class="Default"><GUIRef href="/baanerp/tt" role="package">Tools</GUIRef> centers the characters that you enter.</Paragraph>
	</ListValue>
</OptionList>
